{
  "listeners": {
    "*:80": {
      "pass": "routes"
    }
  },
  "applications": {
    "fastapi": {
      "type": "python3",
      "path": "/",
      "module": "api.server",
      "callable": "app"
    }
  },
  "routes": [
    {
      "match": {
        "uri": "/api/*"
      },
      "action": {
        "pass": "applications/fastapi"
      }
    },
    {
      "action": {
        "share": "/index$uri",
        "types": ["image/*", "font/*", "text/*", "application/*"]
      }
    }
  ]
}
